body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 22px;
	font-weight: 700;
	line-height: 26px;

	margin: -5px 25px -5px 0;
	padding: 10px 0 0 0;
}

p {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
}

/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #b72266;
	max-width: 620px;
	margin: 0 auto;
}

#g-KeystoneMap-box {
	clear: both;
}

.gia-source {
	border-top: 1px solid #ccc;
	margin-top: 15px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
}

.key {
	float: left;
	margin-right: 9px;
}

.key:last-of-type {
	margin-right: 0;
}


.existing::before {
	    display: inline-block;
	    width:12px;
	    height:11px;
	    content: '';
	    border-top: 2px solid #b82266;
	    position: relative;
	    top: 8px;
	    margin: 0 4px;
	}

	.proposed::before {
		    display: inline-block;
		    width:12px;
		    height:11px;
		    content: '';
		    border-top: 2px dashed #7d0068;
		    position: relative;
		    top: 8px;
		    margin: 0 4px 0 0;
		}


/*ai2html*/
#g-KeystoneMap {
			max-width:620px;
		}
		.g-artboard {
			margin:0 auto;
		}

		.g-aiPstyle0 {
		font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
		font-size: 12px;
		line-height: 1px;
		text-align: center;
		color: #333333;
		font-style: italic;
		}
		
		.g-aiPstyle1 {
		font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
		font-size: 14px;
		line-height: 4px;
		font-weight: 700;
		text-align: right;
		color: #333333;
		}
		
		.g-aiPstyle2 {
		font-family: 'Guardian Egyptian Web', Georgia;
		font-size: 18px;
		line-height: 4px;
		font-weight: 700;
		text-align: center;
		color: #767676;
		}
		
		.g-aiPstyle3 {
		font-family: 'Guardian Egyptian Web', Georgia;
		font-size: 18px;
		line-height: 4px;
		font-weight: 700;
		text-align: center;
		color: #767676;
		}

		.g-aiPstyle4 {
		font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
		font-size: 14px;
		line-height: 4px;
		font-weight: 700;
		text-align: left;
		color: #333333;
		}

		.g-aiPstyle5 {
		font-family: 'Guardian Egyptian Web', Georgia;
		font-size: 12px;
		line-height: 4px;
		font-weight: 700;
		text-align: center;
		color: #005689;
		}

		.g-aiPstyle6 {
		font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
		font-size: 12px;
		line-height: 2px;
		text-align: left;
		color: #bdbdbd;
		}
		
		#g-KeystoneMap-medium {
		visibility: hidden;
		display: none;
		}
		
		#g-KeystoneMap-large {
		visibility: visible;
		display: block;
		}
			
		#g-KeystoneMap-small {
		visibility: hidden;
		display:none;
		}
		
		@media (max-width:500px) {
		#g-KeystoneMap-medium {
		visibility: visible;
		display: block;
		}
		
		#g-KeystoneMap-large {
		visibility: hidden;
		display: none;
		}
			
		#g-KeystoneMap-small {
		visibility: hidden;
		display:none;
		}	
		}
		
		@media (max-width:400px) {
		#g-KeystoneMap-medium {
		visibility: hidden;
		display: none;
		}
		
		#g-KeystoneMap-large {
		visibility: hidden;
		display: none;
		}
		
		#g-KeystoneMap-small {
		visibility: visible;
		display: block;
		}	
		}

		#g-KeystoneMap-large, #g-KeystoneMap-medium, #g-KeystoneMap-small {
			position:relative;
			overflow:hidden;
		}
		.g-aiAbs{
			position:absolute;
		}
		.g-aiImg{
			display:block;
			width:100% !important;
		}

		.g-aiPtransformed p { white-space: nowrap; }				
